body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b5b2ae;
	background: url(images/digitalcamo.jpg) left top repeat;;
}

a:link, a:visited { color: #ffffff; text-decoration: underline; font-weight: normal; } 
a:active, a:hover { color: #FFFF00; text-decoration: none; }

p {
	margin: 0px;
	padding: 0px;
}
h4 {font-size:18px; color:#000; text-align:left;}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_15 { clear: both; width: 100%; height: 15px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}

.margin_right_40 { margin-right: 40px; }
.margin_right_60 { margin-right: 60px; }
.margin_left_40 {margin-left: 40px; }
.margin_left_100 {margin-left: 40px; }
.fl { float: left; }
.fr { float: right }

.header_01 {
	clear: both;
	height: 23px;
	padding: 7px 0px 0px 55px;
	margin-bottom: 30px;
	font-size: 26px;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	background: url(images/header_bg.png) left bottom no-repeat;
}

.header_02 {
	clear: both;
	color: #fff;
	font-weight: bold;	
}

.header_03 a {
	clear: both;
	display: block;
	font-size: 14px;
	color: #CCCC33;
	margin-bottom: 5px;
	font-weight: bold;
	text-decoration: none;
}
.header_f {
	clear: both;
	height: 23px;
	padding: 7px 0px 0px 55px;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 26px;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	background: url(images/header_bg.png) left bottom no-repeat;
}

#container {
	width: 970px;
	margin: 0 auto;
	padding: 0 5px;
	background: url(images/container_bg.png) repeat-y;
}

#main_menu {
	clear: both;
	width: 970px;
	height: 70px;
	background: url(images/menu_bg.jpg) no-repeat;	
}

#main_menu ul {
	margin: 0px;
	padding-bottom: 20px;
	list-style: none;
}

#main_menu ul li {
	display: inline;
}

#main_menu ul li a {
	float: left;
	display: block;
	padding: 0 30px;
	height: 62px;
	margin-right: 5px;
	padding-top: 12px;
	text-align: center;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;	
	font-weight: bold;
	outline: none;
}

#main_menu li a:hover, #main_menu li .current {
	
	
	background: url(images/hover.png) center no-repeat;
}


#banner {
	width: 970px;
	height: 280px;
	background: url(images/banner.jpg) no-repeat;
}

#site_content {
	clear: both;
	padding: 0 40px 0 40px;
	background: url(images/content_top.jpg) top no-repeat;
}

.section_w300 {
	width: 300px;
}

.section_w550 {
	width: 550px;
}

.section_w550 p {
	margin-bottom: 10px;
}

.section_w550 .em_text {
	color: #eceae7;
}

.section_w235 {
	width: 235px;
}

.section_content {
	padding-left: 40px;
}

.section_content form {
	margin: 10px 0 0 0;
	padding: 0;
}

.latest_news {
	clear: both;
	padding-bottom: 10px;
}

.image_wrapper_01 {
	float: left;
	width: 97px;
	height: 97px;
	background: #1d1c1c;
	padding: 4px;
	margin-top: 3px;
}

.image_wrapper_01 img {
	width: 95px;
	height: 95px;
	border: 1px solid #6c6b69;
}

.text_wrapper {
	float: right;
	width: 390px;
}
.text_wrapperl {
	float: left;
	width: 390px;
}
.service_list {
	margin: 20px 0 0 30px;
	padding: 0px;
	list-style: square;
}

.service_list li {
	margin: 0px;
	padding: 0px;
}

#site_footer {
	clear: both;
	width: 930px;
	text-align: center;
	padding: 0px 0px 10px 20px;
	
}

.footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.footer_list li {
	padding: 0 10px;
	display: inline;
	border-right: 1px solid #333;
}

.search_content {
	cursor:default;
	float:left;
	width:50px;
	height:35px;
	display:block;
	margin-top:50px;
}
#bottom_wrapper {
	width: 100%;
	
	
}

#site_bottom {
	width: 960px;
	margin: 0 auto;
	padding: 20px 10px;
}
.col { float: left; margin: 0 50px 20px 0 }
.one_fourth { width: 200px }

.no_margin_bottom {margin-bottom: 0 }
.no_bullet { font-size: 13px; margin: 0; padding: 0; list-style: none }
.no_bullet li { font-size: 12px; margin: 0 0 3px 0; padding: 0 }
.header { display: block }
.right { float: right }
.no_margin_right {
	margin-right: 0;
	text-align: right;
}
.no_margin_bottom {margin-bottom: 0 }
.margin_right_add {margin-right: 80px}
.margin_right_add_less {margin-right: 15px}
.margin_left_add_less {margin-left: 18px}
#footer_wrapper {
	width: 100%;
	background: #848074;
		
}



.footer_list li a {
	color: #333;
}

.footer_list .current {
	color: #af1313;
}

.footer_list .last {
	border-right: none;
}
.footer_social { margin: 0; padding-left:20px; list-style: none }
.footer_social li { margin: 0px 6px 0px 0; padding: 0; display: block; float: left }
.bar {width: 100%; height: 5px; background:#a19d5e; } 
.company_info { text-align: left; margin: 0; padding-left:65px; }
.site_links {padding-top: 2px; font-size: 14px; color:#CCC}
.site_links a {color:#CCCC33; font-size: 10px}